Biba won't install on my Windows device

In order to run Biba on Windows, you need to have Microsoft .Net 4.0 full edition (not just client edition) installed.  You can download it from Microsoft here.

Also, Biba supports Windows Vista, Windows 7, Windows 8, Windows 8.1; both 32-bit and 64-bit versions.

 

Have more questions? Submit a request

Comments

Powered by Zendesk